|

Get an onboarding for a business

get/businesses/{fp_bid}/onboardings/{id}
External ID
Get the latest information about an onboarding for a specific business. Supports fetching by business external id and onboarding external id

Request

Path parameters

fp_bid·

string

id·

string

Response

external_id·

optional string

The onboarding_external_id provided when the onboarding session token was created
id·

string

A unique identitifer for the onboarding
playbook_key·

string

status·

string

The status of the onboarding

Allowed values:

pass
fail
incomplete
pending
none
error
timestamp·

string

The timestamp of onboarding creation
GET /businesses/{fp_bid}/onboardings/{id}
1curl https://api.onefootprint.com/businesses/{fp_bid}/onboardings/{id} \
2  -u sk_test_xxxxx:
Response example
{
  "external_id": "0cece047-151f-4ac4-9782-dc27691fd766",
  "id": "ob_SRFT2a1mN7DAWJ0VPXkiqK",
  "playbook_key": "pb_live_fZvYlX3JpanlQ3MAwE45g0",
  "status": "pass",
  "timestamp": "2022-01-04T12:00-07:00"
}